Browse documentation
Check policy

Get Check Policy History

get/v1/check_policy/history

Get Check Policy History

Authentication

Send your tenant secret key as a Bearer token. Keep secret keys on your server; never ship them in browser or mobile code.

Example request

cURL
curl --request GET \
  --url 'https://api.fideralabs.com/v1/check_policy/history' \
  --header 'Authorization: Bearer $FIDERA_API_KEY'

Responses

200Successful Response
items
CheckPolicyVersionOut[]required

No additional field description.

application/json
{
  "items": [
    {
      "activated_at": "2026-07-29T12:00:00Z",
      "created_at": "2026-07-29T12:00:00Z",
      "policy": {},
      "retired_at": {},
      "version": "string"
    }
  ]
}
422Validation Error
detail
ValidationError[]

No additional field description.

Operation ID

get_check_policy_history_v1_check_policy_history_get